﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 19x (1 yr) A Video RS-232 /5418
DATE:                  2018-01-08 10:40:46
AUTHOR:                Fluke
REVISION:              $Revision: 22097 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       10
NUMBER OF LINES:       227
STANDARD:              Philips PM 5418
=============================================================================
#
#  Procedure Author:
#        DT, GMO, DFM, VY
#
#  Models covered:
#        Fluke 19x ScopeMeter®
#
#  Compatibility:
#        MET/CAL 8.2 and later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  STD          Philips PM 5418

  1.002  RSLT         =
  1.003  HEAD         {VIDEO TEST}
  1.004  CALL         Sub Fluke ScopeMeter Default Setup RS-232
  1.005  DISP         Disconnect the SCOPE calibrator output from the UUT
  1.005  DISP         INPUT terminals.
  1.005  DISP
  1.005  DISP         Ensure the Philips PM 5418 Video Pattern Generator
  1.005  DISP         CHROMA AMPL is set to minimum, then connect its
  1.005  DISP         VIDEO OUT 75 Ω to the UUT INPUT A using a 75 Ω
  1.005  DISP         cable and 75 Ω feedthrough termination.
  1.006  MATH         ConnectionInvert = 0

  1.007  DISP         It is only necessary to test one video format, e.g.,
  1.007  DISP         NTSC, PAL, or SECAM, to verify proper instrument
  1.007  DISP         operation.
  1.007  DISP
  1.007  DISP         Note that the NTSC video format is most commonly used
  1.007  DISP         in the U.S.

  1.008  DO
# A: 2V/div, Manual, Video on A, +NTSC, line 525, Trigger Pos 1 div, 20 µs/div
  1.009  CALL         Sub Fluke ScopeMeter Program Setup RS-232
# Command too long for single statement. Cannot use OTERM.
  1.010  PORT         [OTERM NONE]
  1.011  PORT         #0[32][10][0][2][128][0][128][32][11][0][1][3][3][32][13][0][2][0][0][0][32][14][0][5][0][0][0][16][255][15][32][35][0][2][128][3][131][32][100][0][1][1][1][32][103][0][2][2][10][12][32][105][0][2][0][0][0]
  1.012  PORT         [32][106][0][7][1][128][1][2][13][2][0][147][32][107][0][8][192][2][0][0][0][0][8][251][197][32][109][0][1][128][128][32][111][0][5][0][0][0][2][252][254][32][113][0][5][255][255][255][254][251][246][32][115][0][1][0][0]
  1.013  PORT         [160][140][0][3][2][45][9][56][13]
  1.014  PORT         [OTERM CR]
  1.015  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232

  1.016  DO
  1.017  MEMI         Which format to test? (1) SECAM (2) PAL (3) NTSC
  1.018  UNTIL        MEM == 1 || MEM == 2 || MEM == 3

  1.019  IF           MEM == 1
  1.020  RSLT         =
  1.021  HEAD         -2{SECAM Line 622}: Positive
  1.022  TARGET
  1.023  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  1.024  PORT         #0[160][106][0][7][1][128][1][2][110][3][0][245]
  1.025  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  1.026  DISP         Set the Video Pattern Generator controls as follows:
  1.026  DISP
  1.026  DISP         - Select SECAM video mode
  1.026  DISP         - Set PATTERN/KEYBOARD to GREY SCALE
  1.026  DISP         - Adjust VIDEO AMPL (sync pulse) for > 0.7 div on UUT
  1.026  DISP         - Set CHROMA AMPL to 0
  1.027  DISP         Observe the UUT trace, verifying that it is triggered
  1.027  DISP         on the positive pulse before the marker.
  1.028  EVAL   -s " Positive Trigger" : Did the UUT trigger correctly?

  2.001  RSLT         =
  2.002  HEAD         -2{SECAM Line 310}: Positive
  2.003  TARGET
  2.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.005  PORT         #0[160][106][0][7][1][128][1][1][54][3][0][188]
  2.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  2.007  DISP         Observe the UUT trace, verifying that it is triggered
  2.007  DISP         on the positive pulse before the marker.
  2.008  EVAL   -s " Positive Trigger" : Did the UUT trigger correctly?

  3.001  HEAD         -2 SECAM Line 310: Negative
  3.002  TARGET
  3.003  DISP         Invert the applied video pattern signal as follows:
  3.003  DISP
  3.003  DISP         - Connect a PM 9082/001 BNC(m) to binding post adapter
  3.003  DISP         to the PM 5418 VIDEO OUT 75 Ω.
  3.003  DISP
  3.003  DISP         - Cross Connect the PM 9082/001 to a PM 9081/001 BNC(f)
  3.003  DISP         to double-banana plug adapter, i.e. HI to LO, LO to HI
  3.003  DISP         polarity.
  3.003  DISP         - Connect PM 9081/001 to the UUT INPUT A via a 75 Ohm
  3.003  DISP         BNC (m)-(m) cable and a 75 Ω feedthrough termination.
  3.004  MATH         ConnectionInvert = 1
  3.005  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  3.006  PORT         #0[160][106][0][7][1][0][1][1][54][3][0][60]
  3.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  3.008  DISP         Observe the UUT trace, verifying that it is triggered
  3.008  DISP         on the negative pulse before the marker.
  3.009  EVAL   -s " Negative Trigger" : Did the UUT trigger correctly?

  4.001  ELSEIF       MEM == 2
  4.002  RSLT         =
  4.003  HEAD         -2{PAL Line 622}: Positive
  4.004  TARGET
  4.005  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  4.006  PORT         #0[160][106][0][7][1][128][1][2][110][0][0][242]
  4.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  4.008  DISP         Set the Video Pattern Generator controls as follows:
  4.008  DISP
  4.008  DISP         - Select PAL video mode
  4.008  DISP         - Set PATTERN/KEYBOARD to GREY SCALE
  4.008  DISP         - Adjust VIDEO AMPL (sync pulse) for > 0.7 div on UUT
  4.008  DISP         - Set CHROMA AMPL to 0
  4.009  DISP         Observe the UUT trace, verifying that it is triggered
  4.009  DISP         on the positive pulse before the marker.
  4.010  EVAL   -s " Positive Trigger" : Did the UUT trigger correctly?

  5.001  RSLT         =
  5.002  HEAD         -2{PAL Line 310}: Positive
  5.003  TARGET
  5.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.005  PORT         #0[160][106][0][7][1][128][1][1][54][0][0][185]
  5.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.007  DISP         Observe the UUT trace, verifying that it is triggered
  5.007  DISP         on the positive pulse before the marker.
  5.008  EVAL   -s " Positive Trigger" : Did the UUT trigger correctly?

  6.001  HEAD         -2 PAL Line 310: Negative
  6.002  TARGET
  6.003  DISP         Invert the applied video pattern signal as follows:
  6.003  DISP
  6.003  DISP         - Connect a PM 9082/001 BNC(m) to binding post adapter
  6.003  DISP         to the PM 5418 VIDEO OUT 75 Ω.
  6.003  DISP         - Cross Connect the PM 9082/001 to a PM 9081/001 BNC(f)
  6.003  DISP         to double-banana plug adapter, i.e. HI to LO, LO to HI
  6.003  DISP         polarity.
  6.003  DISP         - Connect PM 9081/001 to the UUT INPUT A via a 75 Ohm
  6.003  DISP         BNC (m)-(m) cable and a 75 Ω feedthrough termination.
  6.004  MATH         ConnectionInvert = 1
  3.007  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  6.007  PORT         #0[160][106][0][7][1][0][1][1][54][0][0][57]
  6.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  6.009  DISP         Observe the UUT trace, verifying that it is triggered
  6.009  DISP         on the negative pulse before the marker.
  6.010  EVAL   -s " Negative Trigger" : Did the UUT trigger correctly?

  7.001  ELSE
  7.002  RSLT         =
  7.003  HEAD         -2{NTSC Line 525} Positive
  7.004  TARGET
  7.005  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  7.006  PORT         #0[160][106][0][7][1][128][1][2][13][2][0][147]
  7.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  7.008  DISP         Set the Video Pattern Generator controls as follows:
  7.008  DISP
  7.008  DISP         - Select NTSC video mode
  7.008  DISP         - Set PATTERN/KEYBOARD to GREY SCALE
  7.008  DISP         - Adjust VIDEO AMPL (sync pulse) for > 0.7 div on UUT
  7.008  DISP         - Set CHROMA AMPL to 0
  7.009  DISP         Observe the UUT trace, verifying that it is triggered
  7.009  DISP         on the positive pulse before the marker.
  7.010  EVAL   -s " Positive Trigger" : Did the UUT trigger correctly?

  8.001  RSLT         =
  8.002  HEAD         -2{NTSC Line 262}: Positive
  8.003  TARGET
  3.007  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.006  PORT         #0[160][106][0][7][1][128][1][1][6][2][0][139]
  8.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.008  DISP         Observe the UUT trace, verifying that it is triggered
  8.008  DISP         on the positive pulse before the marker.
  8.009  EVAL   -s " Positive Trigger" : Did the UUT trigger correctly?

  9.001  HEAD         -2 NTSC Line 262: Negative
  9.002  TARGET
  9.003  DISP         Invert the applied video pattern signal as follows:
  9.003  DISP
  9.003  DISP         - Connect a PM 9082/001 BNC(m) to binding post adapter
  9.003  DISP         to the PM 5418 VIDEO OUT 75 Ω.
  9.003  DISP         - Cross Connect the PM 9082/001 to a PM 9081/001 BNC(f)
  9.003  DISP         to double-banana plug adapter, i.e. HI to LO, LO to HI
  9.003  DISP         polarity.
  9.003  DISP         - Connect PM 9081/001 to the UUT INPUT A via a 75 Ohm
  9.003  DISP         BNC (m)-(m) cable and a 75 Ω feedthrough termination.
  9.004  MATH         ConnectionInvert = 1
  9.005  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  9.006  PORT         #0[160][106][0][7][1][0][1][1][6][2][0][11]
  9.007  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  9.008  DISP         Observe the UUT trace, verifying that it is triggered
  9.008  DISP         on the negative pulse before the marker.
  9.009  EVAL   -s " Negative Trigger" : Did the UUT trigger correctly?
 10.001  ENDIF

 10.002  HEAD         -2
 10.003  OPBR         -z [NO]Do you want to test another video format?

 10.004  IF           MEM1 && ConnectionInvert
 10.005  DISP         Connect the PM 5418 VIDEO OUT 75 Ω to the UUT
 10.005  DISP         INPUT A using a 75 Ω cable and 75 Ω feedthrough
 10.005  DISP         termination. Remove the PM 9082/001 and PM 9081/001.
 10.006  MATH         ConnectionInvert = 0
 10.007  ENDIF

 10.008  UNTIL        NOT(MEM1)

 10.009  END
